Enhancing NAS experience - The Community Package Hub is all about quality software, made for your Synology NAS. Collected from all over the world, reviewed and compliant to official requirements. Delivering thousands of packages to users every month ... become one of them today.

Reply to Thread

 Comments (3)
Page  1  2 
  1. wrote on - Unapproved

    1. wrote on - Unapproved

      1. Franz wrote on Mar 09, 2017 at 08:38 PM

        Hi Thorsten,
        I had the same problem.
        I solved it by
        - deinstalling exiftool
        - downloading the .spk file from this site
        - manual reinstalling the .spk on the disk station

        Reply

    2. Thorsten wrote on Mar 03, 2017 at 09:46 AM

      Hi,

      on DSM 6.1 I can not update the Exiftools to the current version, because a required package is missing. What does "required packages: Perlreport_url=http, //u88.n24.queensu.ca/exiftool/forum/" mean. Where do I get this package from?

      Cheers, Thorsten

      Reply

  2. Chris wrote on Feb 25, 2017 at 11:30 PM

    Package is saying not compatible with DSM 6.1. Version 17.01.14

    Reply

Page  1  2 





Allowed tags: <b><i><br>Add a new comment: